#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.2
id: yesod-form-1.6.2-K4WGVnkmcveKYCVBpuc2ET
key: yesod-form-1.6.2-K4WGVnkmcveKYCVBpuc2ET
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 7866dc346cf5e3a7556211dd9ff2baaa
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-form-1.6.2
hs-libraries: HSyesod-form-1.6.2-K4WGVnkmcveKYCVBpuc2ET
depends:
    base-4.11.1.0 aeson-1.4.0.0-CakggGCi8AH730RFzdp4vh
    attoparsec-0.13.2.2-LRi8ukEwwi1GyId6oqTEFJ
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-EgxdH3AtVL83pCluZdDgeJ
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    email-validate-2.3.2.6-Iqn6BWieuUi7RVtiMSSSun
    persistent-2.8.2-80hCJ3YiuUWKQIuntVh6t
    resourcet-1.2.1-I5oi84Fds3fEsALgoQoNDA
    shakespeare-2.0.15-9iOwXohB2uY7xJ20CwLkQe text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 wai-3.2.1.2-5X5AWGcLTJMBYHkaS1XJdn
    xss-sanitize-0.3.6-EfEf6x7UNU3G65BucAugkD
    yesod-core-1.6.6-1zsS6eMsp8tKSLO5NfwJfJ
    yesod-persistent-1.6.0-2URRrWgWBIK9Cs0cO3OLYO
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             aeson-1.4.0.0-CakggGCi8AH730RFzdp4vh=7bc5561c9bccdf225964aec1dc0920a0
             attoparsec-0.13.2.2-LRi8ukEwwi1GyId6oqTEFJ=b8f8a17746566009aae6e9799affc625
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             blaze-html-0.9.1.1-EgxdH3AtVL83pCluZdDgeJ=26d7d7bc6469699c9d8f038081c294ce
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             email-validate-2.3.2.6-Iqn6BWieuUi7RVtiMSSSun=2349e72bc1b9e9382c16b1ddb0386749
             persistent-2.8.2-80hCJ3YiuUWKQIuntVh6t=5b689317a27b1b8b77e5e821541803cf
             resourcet-1.2.1-I5oi84Fds3fEsALgoQoNDA=dcbdc81671b5884f063aea7a644e0575
             shakespeare-2.0.15-9iOwXohB2uY7xJ20CwLkQe=4090499b49bc465eb46e6fd5905edaa2
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-5X5AWGcLTJMBYHkaS1XJdn=e1fd23653e3ca2821004ffc56c811100
             xss-sanitize-0.3.6-EfEf6x7UNU3G65BucAugkD=a420bd22fd7e967b4579587403316082
             yesod-core-1.6.6-1zsS6eMsp8tKSLO5NfwJfJ=275b0aaf49f227f7f7fa66484080239f
             yesod-persistent-1.6.0-2URRrWgWBIK9Cs0cO3OLYO=cdf7b139e3f8a0b3c22cca19c408bcbb
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

